"Phillip J. Eby" wrote:
> At 08:06 PM 7/27/00 +0400, Jephte CLAIN wrote:
> >By the way, besides new features like skinscript and proxy settings, did
> >you fix any bugs from 0.4.0a5 in 0.4.1a5 that would make me have to
> >upgrade my current ZPatterns?
> >
> IIRC, nothing that would affect you on 2.1.6.  I vaguely recall some fixes
> for 2.2 stuff, but I think they were all out in 0.4.0a5 anyway.

Just a note:
I sent an email earlier to Phillip about this, but it may be a good isea to get it out
here too.

I used a fresh install of zope, and the new ZPatterns snap for testing. 
The latest LM (0.8.7a1) does not seem compatible. It errors out complaining about not
being able to import stuff, Like Rack (IIRC), and one other.

Do not meddle in the affairs of sysadmins, for they are easy to annoy,
and have the root password.

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to